:root {
    --unit: 5px;
    /* size-a from 2rem */
    --size-a: 2.5rem;
    --size-b: 3rem;
    --size-c: 5rem;
    --size-d: 8rem;
    --size-e: 14rem;
    --flr: 0.85; /*font / line  ratio */
    
    --margins : 64rem;

    --color-cinema :rgb(255, 84, 84);
    --color-scenes : rgb(93, 255, 93);
    --color-livres : rgb(189, 108, 255);
    --color-artko : rgb(255, 255, 48);
    --color-musique : rgb(255, 190, 48);

    --color-cinema-transp :rgba(255, 84, 84, var(--transparency));
    --color-scenes-transp : rgba(93, 255, 93, var(--transparency));
    --color-livres-transp : rgba(189, 108, 255, var(--transparency));
    --color-artko-transp : rgba(255, 255, 48, var(--transparency));
    --color-musique-transp : rgba(255, 190, 48, var(--transparency));

    --transparency : 1 ;
    /* --transparency : 0.9 ; */

}